body {
    background: url('../imgs/bg.jpg') #f44336 center center fixed;
    background-size: cover;
    color: #fff;
}

.modal-backdrop.show {
    opacity: 78%;
}

.wheel-wrap {
    position: relative;
    flex: 0 0 auto;
}

.cursor {
    position: absolute;
    top: 7%;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 2;
}

.wheel-btn {
    transition: .3s;
}

.wheel-btn a {
    cursor: pointer;
}

.wheel-btn:hover {
    transform: scale(1.02);
}

.flex-content {
    display: flex;
    align-items: center;
    min-height: 100vh;
    padding: 2rem 0;
    flex-direction: column;
    justify-content: space-around;
}

.text-content {
    flex: 0 0 auto;
    text-align: center;
}

.modal-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 5%;
}

.modal-btn a {
    cursor: pointer;
    transition: .3s;
}

.modal-btn a:hover {
    transform: scale(1.02);
}

.display-mobile {
    display: none;
}

.rotate-spelet {
    animation: spelet-spin 7s ease-in-out;
    animation-fill-mode: forwards;
}

.rotate-joycasino {
    animation: joycasino-spin 7s ease-in-out;
    animation-fill-mode: forwards;
}

.rotate-optibet {
    animation: optibet-spin 7s ease-in-out;
    animation-fill-mode: forwards;
}

.rotate-biamobet {
    animation: biamobet-spin 7s ease-in-out;
    animation-fill-mode: forwards;
}

.rotate-fail {
    animation: fail-spin 7s ease-in-out;
    animation-fill-mode: forwards;
}

@keyframes spelet-spin {
    0% {

        transform: rotate(0deg);
    }

    100% {

        transform: rotate(1845deg);
    }
}

@keyframes joycasino-spin {
    0% {

        transform: rotate(0deg);
    }

    100% {

        transform: rotate(2025deg);
    }
}

@keyframes optibet-spin {
    0% {

        transform: rotate(0deg);
    }

    100% {

        transform: rotate(1755deg);
    }
}

@keyframes biamobet-spin {
    0% {

        transform: rotate(0deg);
    }

    100% {

        transform: rotate(1935deg);
    }
}

@keyframes fail-spin {
    0% {

        transform: rotate(0deg);
    }

    100% {

        transform: rotate(1800deg);
    }
}

@media screen and (max-width:768px) {
    .display-mobile {
        display: block;
    }
    .hide-mobile {
        display: none;
    }
}

@media screen and (max-width:526px) {
    .cursor {
        top: 6%;
    }
    .cursor img {
        width: 25px;
    }
    .modal-content {
        margin-bottom: 25%;
    }
}